Veeam and vSphere 6.5 Update 2 / 6.7 support

At the moment Veeam does not support VMware vSphere 6.5 Update 2 and vSphere 6.7.

What this means is that you have to be carefull when doing patch if using VMware vCenter Update Manager or other, because this could break your image backup. Veeam has identified issues with this releases, that relates to the VDDK api and possible also the ESXi hosts.

The solution for now is not to install any patches/update from after May 1st 2018. (vSphere 6.5 Update 2 was released May 3th.), and wait with the upgrade to vSphere 6.7.

Here is what Gostev wrote on the forum:

You can follow the Veeam forum discussions on this here.

vSphere 6.5 Update 2: https://forums.veeam.com/vmware-vsphere-f24/vsphere-6-5u2-support-t50701.html

vSphere 6.7: https://forums.veeam.com/vmware-vsphere-f24/veeam-and-vmware-6-7-t50301.html

NOTE:

Since this issue is with the VDDK and possible ESXi, other backup software products may/will also see the same issues.

Share This:

One thought on “Veeam and vSphere 6.5 Update 2 / 6.7 support

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.